/* ----- CSS ----- */

/* RESETS */
html, body { height: 100%; }
html,body,div,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,p,blockquote,fieldset,input{ margin: 0; padding: 0; }
h1,h2,h3,h4,h5,h6,pre,code,address,caption,cite,code,em,strong,th { font-size: 1em; font-weight: normal; font-style: normal; }
/*ul,ol { list-style: none; }*/
fieldset,img, a { border: none; outline: none;}
caption,th { text-align: left; }
table { border-collapse: collapse; border-spacing: 0; }


html{
	margin: 0;
	padding: 0;
	background: ;

}

body{
margin: ;
padding: ;
background: #333;
}


/* ----- IDS ----- */

#container {
	clear: both;
	width: 800px;
	height: 100%;
	margin: 0 auto;
	text-align: left;
	background: ;
}

#header { 
	display: block;
	z-index: -2000;
	background: #777 url(images/headerbg.jpg) top right no-repeat;
	width: 800px; 
	height: 136px; 
	margin: 10px auto 0 auto;
}

#logoblock {
	display: block;
	float: left;
	position: ;
	z-index: ;
	clear: ;
	float: ;
	width: 800px;
	height: 136px;
	margin: 0 0 0 20px;
	background: url(images/menubgtopleft.png) bottom left no-repeat;
}


#logoblock-right {
	display: block;
	position: ;
	float: left;
	height: 136px;
	min-width: 140px;
	max-width: 400px;
}

#logoblock-right img {
	display: block;
	float: left;
	z-index: 9999;
	padding: 18px 31px 18px 25px;
	margin: 0 0 0 8px;
	background: url(images/menubgtop.png) top right no-repeat;
}

#contactblock {
	display: block;
	float: left;
	position: ;
	margin: 18px 0 0 25px;
	width: ;
	height: 136px;
	background: ;
}

#companyname {
	clear: left;
	float: left;
	width: ;
	height: 30px;
	position: ;
	font-size: 28px;
	font-weight: bold;
	color: white;
	font-family: "Lucida Grande", tahoma, sans-serif;
	z-index: 100;
	margin: 0;
	padding: 0 8px 4px 2px;
	/*background: url(images/textbg2.png) repeat;*/
}

#companytag {
	clear: left;
	float: left;
	margin: 0;
	padding: 1px 8px 2px 2px;
	font-size: 14px;
	height: 16px;
	width: ;
	/*background: url(images/textbg2.png) repeat;*/
}

#telephone {
	clear: left;
	float: left;
	margin: 0;
	padding: 3px 8px 5px 2px;
	height: 22px;
	width: ;
	/*background: url(images/textbg2.png) top center no-repeat;*/
}

#telephone h2 {
	position: relative;
	font-size: 20px;
	background:;
	color: #333;
	font-family: "Lucida Grande", tahoma, sans-serif;
	margin: 0;
}

#telephone h2 span {
	display: block;
	position: absolute;
	top: 1px;
	font-size: 20px;
	background: ;
	color: #fff;
	font-family: "Lucida Grande", tahoma, sans-serif;
	margin: 0;
}


#address {
	text-align: right;
	font-size: 10pt;
	color: #eee;
	font-family: "Lucida Grande", tahoma, sans-serif;
	margin: 30px 20px 0 0;
}



#content {
	clear: both;
	width: 100%;
	background: #195290 url(images/mainwaterbg.jpg) right top no-repeat;
}

#left {
	clear: left;
	float: left;
	color: #999;
	width: 20%;
	height: 100%;
}

#menu {
	clear: left; 
	float: left;
	width: 164px;
	margin: 0 0 0 20px;
	background: url(images/menubg.png) top center repeat-y;
	text-align: left;
}

#menu th {
	height: 15px;
	width: 164px;
	font-size: 12pt;
	font-weight: bold;
	color: #ddd;
	text-align: center;
	font-family: "Times New Roman", helvetica, serif;
	padding: 10px 0 7px 0;

}

#menu input{
	margin: 3px 0 0 20px;
}

#menu select {
	width: 142px;
	margin: 3px 0 0 8px;
}

#menu img {
	margin: 15px 0 5px 20px;
}

form a {
	color: #999;
}

.menubottom {
	clear: left;
	float: left;
	height: 107px;
	width: 164px;
	background: url(images/menubgbottom.png) top left no-repeat;
	margin: 0 0 0 20px;
	text-align: left;
}

.menubottom p {
	margin: 30px 10px 0 10px;
	color: white;
	font-family: "Lucida Grande", tahoma, sans-serif;
	font-size: 9pt;
}

/* Menu */

.moduletable ul {
	list-style-type:none;
	margin:0;
	padding:0;
}
.moduletable ul li a, .moduletable ul li a:active, .moduletable ul li a:visited {
	display: block;
	background: ;
	font-family: "Lucida Grande", tahoma, sans-serif;
	vertical-align: middle;
	font-size: 9pt; 
	font-weight: ;
	line-height: 21px;
	color: #999;
	text-align: ;
	padding: 0 0 0 10px;
	margin: 0 5px 0 10px;
	height: ;
	width: ;
	text-decoration: none;
	overflow: ;}
.moduletable ul li a:hover {	
	color: #72829c;

}
.moduletable ul li.current-menu-item a {
	color: #72829c;
}
		
/* End Menu */		
			
#copyright { text-align:center; color:#FFF; padding:10px; }
#copyright a { color:#FFF; }




a.mainlevel {
	margin: 0 5px 0 10px;
}	

a.mainlevel:link, a.mainlevel:visited {
	display: block;
	background: ;
	font-family: "Lucida Grande", tahoma, sans-serif;
	vertical-align: middle;
	font-size: 9pt; 
	font-weight: ;
	line-height: 21px;
	color: #999;
	text-align: ;
	padding: 0 0 0 10px;
	height: ;
	width: ;
	text-decoration: none;
	overflow: ;
}


a.mainlevel:hover {
	color: #72829c;
}

#right {
	clear: ;
	position: ;
	float: left;
	width: 75%;
	margin: 0 10px 0 20px;
	padding: 10px 0 0 10px;
	text-align: left;
}

#right h1{
	color: #eee;
	background: url(images/textbg.png) repeat;
	padding: 0 20px;
}

#right h2 {
	margin: 20px 0 0 0;
}

#right p {
	margin: 5px 10px 0 20px;
	color: #eee;
	font-family: "Lucida Grande", tahoma, sans-serif;
	font-size: 9pt;
	line-height: 11pt;
}
#right h4 {
	color:#eee;
}
#right h5 {
	color:#eee;
}
#right ol {
	color:#eee;
}
#right ol li {
	color:#eee;
}
#right ul {
	color: #eee;
	background: url(images/textbg.png) repeat;
	margin: 5px 55px;
	padding: 3px 0 3px 20px;
	font-size: 9pt;
}
#right td {
	color:#eee;
}
#right ul li {
	list-style: disc;
	margin: 4px 0;
}

#right p strong {
	font-weight: bold;
	text-transform: uppercase;
}

#right a {
	color: white;
	font-weight: bold;
	padding: 3px;
}

#right a:hover {
	background: #333;
	padding: 3px;

}

#footer{
	clear: both;
	width: 100%;
	height: 165px;
	margin: 0 auto;
	padding: 20px 0 0 0;
	background: url(images/footerbg.jpg) center top no-repeat;
}

#footer p {
	padding: 100px 0 0 0;
	font-family: "Lucida Grande", tahoma, sans-serif;
	font-size: 10pt;
	text-align: center;
	color: white;
}

#footer a {
	color: white;
	text-decoration: none;
}

#footer a:hover {
	color: #333;
	text-decoration: none;
}

#footer a:active {
	color: white;
	text-decoration: none;
}

#footerbg {
	clear: both;
	width: 100%;
	height: 165px;
	float: left;
	z-index: -100;
	background: url(images/footerbgbg.jpg) left top repeat-x;
}
 
/* ----- CLASSES ----- */

.hide{
/* display:none; */
}
.show{
/* display:block; */
}

.clear {
	clear: both;
}

.small {
	font-size: 7pt;
	font-family: "Lucida Grande", tahoma, sans-serif;
	color: #333;
	text-align: right;
	padding: 0 20px 5px 0;
}

.inspectorname{
	width: ;
	height: ;
	clear: left;
	float: left;
	/*background: url(images/textbg2.png) top center no-repeat;*/
	margin: 0;
	padding: 0 8px 2px 2px;
	color: white;
	font-size: 10pt;
}
